## Settings file was created by plugin Voidcrid v1.0.0
## Plugin GUID: com.sixfears7.Voidcrid

[Deeprotted Entropy (Scepter)]

## Scepter's Entropy Blast Attack base damage
# Setting type: Single
# Default value: 5
Damage = 5

## Scepter's Entropy successive attack speed, measured in seconds
# Setting type: Single
# Default value: 0.3
Firing Speed = 0.3

## Scepter's Entropy radius
# Setting type: Single
# Default value: 12
Radius = 12

[Entropy]

## Entropy damage multiplier
# Setting type: Single
# Default value: 4
Damage = 4

## Entropy successive attack speed, measured in seconds
# Setting type: Single
# Default value: 0.3
Firing Speed = 0.3

## Blast Attack radius
# Setting type: Single
# Default value: 12
Radius = 12

## Damage taken to self from Entropy
# Setting type: Single
# Default value: 0.15
Self-Damage = 0.15

## Healing amount from Entropy
# Setting type: Single
# Default value: 0.25
Heal = 0.25

## Fog health fraction damage per second
# Setting type: Single
# Default value: 0.08
Fog Damage = 0.08

[Ethereal Drift]

## Blast Attack base damage
# Setting type: Single
# Default value: 1
Damage = 1

[Flamebreath]

## Flamebreath's duration, measured in seconds. Total duration: (Flamebreath duration + Attack Speed stat)
# Setting type: Single
# Default value: 2
Duration = 2

## Flamebreath's totalDamageCoefficient, is divided over Flamebreath duration * tickFrequency: (totalDamageCoef / [Flamebreath duration * tickFrequency])
# Setting type: Single
# Default value: 10
Damage = 10

[JailChance]

## Null Beam jail chance, measured in percentage.
# Setting type: Single
# Default value: 0.4
NullBeamJailChance = 0.4

## Ethereal Drift jail chance, measured in percentage.
# Setting type: Single
# Default value: 5
EtherealDriftJailChance = 5

## Entropy jail chance, measured in percentage
# Setting type: Single
# Default value: 3
EntropyJailChance = 3

[NullBeam]

## NullBeam damageCoefficientPerSecond damage
# Setting type: Single
# Default value: 0.3
Damage = 0.3

## NullBeam maximumDuration, measured in seconds
# Setting type: Single
# Default value: 2.5
Duration = 2.5

## NullBeam proc, measured as a percentage
# Setting type: Single
# Default value: 0.4
Proc = 0.4

[Recharge Interval]

## Measured in seconds
# Setting type: Single
# Default value: 0.5
Flamebreath Recharge = 0.5

## Measured in seconds
# Setting type: Single
# Default value: 7
Null Beam Recharge = 7

## Measured in seconds
# Setting type: Single
# Default value: 8
Ethereal Drift Recharge = 8

## Measured in seconds
# Setting type: Single
# Default value: 12
Entropy Recharge = 12

## Measured in seconds
# Setting type: Single
# Default value: 8
Deeprotted Entropy Recharge = 8

[Voicrid Glow]

## Voidcrid's Color Glow
# Setting type: Color
# Default value: FF00FFFF
Color = FF00FFFF

## Voidcrid's Scepter Color Glow
# Setting type: Color
# Default value: FF0000FF
Scepter Color = FF0000FF

[Voidcrid]

## Shows the Voidcrid fake Passive description
# Setting type: Boolean
# Default value: true
Display = true

## Emit a devastating bomb on death
# Setting type: Boolean
# Default value: true
Death = true

